@charset "UTF-8";

/*============================
loading
============================*/
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20000;
  background-color: #9cd0eb;
}

.loader,
.loader:after {
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  margin-left: -25px;
  margin-top: -30px;
}

.loader {
  position: relative;
  text-indent: -9999em;
  border-top: 5px solid #004091;
  border-right: 5px solid #004091;
  border-bottom: 5px solid #004091;
  border-left: 5px solid #f7ca17;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*============================
.toTop
============================*/
@media only screen and (max-width: 768px) {
  .toTop {
    bottom: 60px;
  }
}


/*============================
トップ共通
============================*/
.lead {
  margin-bottom: 60px;
  font-size: 54px;
  line-height: 75px;
  color: #004091;
}

.eng {
  display: block;
}

@media only screen and (max-width: 768px) {
  .lead {
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 44px;
  }

}

/*============================
.link
============================*/
.link {
  display: block;
}

/*============================
top_img
============================*/
.top_img {
  width: 100%;
  margin-top: 80px;
  position: relative;
  overflow: hidden;
}

.swiper-container,
.swiper-slide {
  width: 100%;
  height: 710px;
}

.swiper-slide > img {
  background: no-repeat left center;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.catch {
  width: 792px;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  z-index: 1000;
}

.catch h1 {
  margin-bottom: 50px;
  padding-bottom: 50px;
  color: #fff;
  font-size: 50px;
  text-align: center;
  border-bottom: 2px solid #fff;
}

.catch img {
  width: 226px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .top_img {
    margin-top: 60px;
  }

  .swiper-container,
  .swiper-slide {
    height: 320px;
  }

  .catch {
    width: 92%;
    top: 80px;
  }

  .catch h1 {
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 22px;
  }

  .catch img {
    width: 166px;
  }

}


/*フェードインで画像表示*/
@keyframes zoom {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.2);
  }
}

.swiper-slide-active img,
.swiper-slide-duplicate-active img,
.swiper-slide-prev img {
  animation: zoom 10s linear 0s 1 normal both;
}


/*============================
container
============================*/
.container {
  position: relative;
  overflow: hidden;
}


/*============================
h2
============================*/
h2 {
  margin-bottom: 40px;
  text-align: right;
  font-size: 18px;
  line-height: 1;
  color: #f7ca17;
}

h2 span.eng {
  padding-top: 15px;
  font-size: 60px;
  color: #004091;
}

#section-contact h2 {
  text-align: left;
}

@media only screen and (max-width: 768px) {
  h2 {
    margin-bottom: 30px;
    font-size: 18px;
  }

  h2 span.eng {
    padding-top: 10px;
    font-size: 40px;
  }

}


/*============================
#business
============================*/
#business {
  counter-reset: num;
}

#business .box {
  position: relative;
  width: 480px;
  height: 410px;
}

#business .box::before {
  position: absolute;
  top: 0;
  left: 0;
  content: 'OUR STRENGTH';
  color: #f7ca17;
  font-size: 50px;
  font-weight: 700;
  font-family: 'Encode Sans', sans-serif;
  writing-mode: vertical-rl;
}

#business .icon {
  padding: 40px 30px;
  width: 180px;
  height: 180px;
  background-color: #f7ca17;
  border-radius: 110px 10px 10px 10px;
  position: relative;
}

#business .icon::before {
  position: absolute;
  counter-increment: num;
  content: ""counter(num, decimal-leading-zero);
  top: 10px;
  right: 15px;
  color: #ffffff;
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  font-family: 'Encode Sans', sans-serif;
}

#business .icon:first-of-type {
  position: absolute;
  top: 0;
  left: 100px;
}

#business .icon:nth-of-type(2) {
  top: 115px;
  left: 300px;
}

#business .icon:nth-of-type(3) {
  position: absolute;
  top: 230px;
  left: 100px;
}

#business .icon img {
  width: 100%;
}

#business .icon p {
  margin-top: 10px;
  text-align: center;
  line-height: 1;
  font-weight: 700;
}

#business .text {
  width: 520px;
}


@media only screen and (max-width: 768px) {
  #business .box {
    width: 100%;
    height: 300px;
  }

  #business .box::before {
    font-size: 30px;
  }

  #business .icon {
    padding: 20px 20px;
    width: 37%;
    height: 40%;
    border-radius: 90px 10px 10px 10px;
  }

  #business .icon::before {
    right: 10px;
    font-size: 20px;
  }

  #business .icon:first-of-type {
    left: 20%;
  }

  #business .icon:nth-of-type(2) {
    top: 25%;
    left: 62%;
  }

  #business .icon:nth-of-type(3) {
    top: 50%;
    left: 20%;
  }

  #business .icon p {
    font-size: 13px;
  }

  #business .text {
    width: 100%;
  }
}


/*============================
#recruit
============================*/
#recruit {
  background-color: #004091;
  padding-bottom: 200px;
}

#recruit h2 .eng {
  color: #fff;
}

#recruit .lead {
  color: #fff;
}

#recruit a.box {
  display: block;
  padding: 15px 15px 30px 15px;
  width: 500px;
  border-radius: 115px 10px 10px 10px;
  background-color: #fff;
}

#recruit a.box:hover {
  opacity: 1;
}

#recruit .box .photo {
  width: 100%;
  border-radius: 100px 10px 10px 10px;
  overflow: hidden;
}

#recruit .box .photo img {
  width: 100%;
  transition: .5s ease;
}

#recruit .box:hover .photo img {
  transform: scale(1.1, 1.1);
}

#recruit .box .profile {
  margin: 30px 0 0 15px;
  background-color: #fff;
  font-size: 20px;
  font-weight: 700;
}

#recruit .box .profile .career {
  display: inline-block;
  margin-right: 20px;
  padding: 10px 20px;
  background-color: #00a0e4;
  color: #fff;
  font-size: 16px;
  line-height: 1;
  border-radius: 50px;
}

#recruit .box .profile .name {
  padding-top: 0;
  display: inline-block;
  color: #004091;
}

#recruit .box .profile p:last-of-type {
  padding-top: 0;
  margin-top: 20px;
}

#recruit .link {
  display: flex;
}

#recruit .link li a {
  background-color: #fff;
  color: #004091;
}

#recruit .link li a::before {
  color: #004091;
}


@media only screen and (max-width: 768px) {
  #recruit {
    padding-bottom: 150px;
  }

  #recruit a.box {
    width: 100%;
    padding: 15px;
    border-top-left-radius: 81px;
  }

  #recruit a.box:nth-of-type(2) {
    margin-top: 40px;
  }

  #recruit .box .photo {
    border-radius: 70px 10px 10px 10px;
  }

  #recruit .box .profile {
    margin: 10px 0 0 0;
    font-size: 18px;
  }

  #recruit .box .profile .career {
    padding: 5px 10px;
    font-size: 13px;
  }

  #recruit .box .profile .name {
    margin-top: 10px;
    display: block;
  }

  #recruit .box .profile p:last-of-type {
    padding-top: 0;
    margin-top: 10px;
  }

  #recruit .link {
    display: block;
  }

}

/*============================
.gallery
============================*/
.gallery {
  position: relative;
}

.gallery__wrap {
  display: flex;
  width: 100vw;
  overflow: visible;
  position: absolute;
  top: -100px;
}

.gallery__list {
  display: flex;
  list-style: none;
}

.gallery__list--left {
  animation: infinity-scroll-left 50s infinite linear both;
}

.gallery__item {
  margin: 0 10px;
  padding: 15px;
  width: 420px;
  border-radius: 120px 10px 10px 10px;
  background-color: #fff;
}

.gallery__item > img {
  width: 100%;
}

/*
右から左へ
----------------------------*/

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}


@media only screen and (max-width: 768px) {
  .gallery__item {
    margin: 0 5px;
    width: 230px;
    padding: 10px;
    border-radius: 70px 5px 5px 5px;
  }

}


/*============================
works
============================*/
#works {
  padding-top: 310px;
}

#works .text .lead {
  margin-bottom: 50px;
}

#works .text p:nth-of-type(2) {
  padding-top: 0;
}

#works img {
  width: 380px;
}

#works .link {
  padding-top: 50px;
}

@media only screen and (max-width: 768px) {
  #works {
    padding-top: 120px;
  }

  #works .flex {
    flex-direction: column-reverse;
  }

  #works .text .lead {
    margin-bottom: 30px;
  }

  #works .text p:nth-of-type(2) {
    padding-top: 0;
  }

  #works img {
    width: 90%;
    margin: 0 auto 30px;
  }

  #works .link {
    padding-top: 40px;
  }
}


/*============================
company
============================*/
#company {
  background: url(../images/home/company/01.png) no-repeat center center;
  background-size: cover;
}

#company h2 .eng {
  color: #fff;
}

#company table.info {
  width: 510px;
  padding: 30px;
}

#company table.info td {
  width: 325px;
  line-height: 24px;
}

#company table.info th,
#company table.info td {
  padding: 20px 0;
}

#company .snapwidget {
  width: 510px;
}

#company .snapwidget .link {
  padding-top: 35px;
}

#company .snapwidget .link li {
  width: 100%;
}

#company .snapwidget .link li a {
  line-height: 1.7;
  background-color: transparent;
  border: 2px solid #fff;
}

#company .snapwidget .link li a::before {
  display: none;
}

#company .snapwidget .link li a span {
  display: flex;
  align-items: center;
  justify-content: center;
}

#company .snapwidget .link li a span::before {
  content: '';
  margin-right: 20px;
  display: inline-block;
  width: 26px;
  height: 26px;
  background-image: url(../images/common/header/nav/Instagram_Glyph_White.svg);
}


@media only screen and (max-width: 768px) {
  #company {
    background: url(../images/home/company/01_sp.png) no-repeat center center;
    background-size: cover;
  }

  #company table.info {
    width: 100%;
    padding: 20px;
  }

  #company table.info th {
    padding: 10px 0;
  }

  #company table.info td {
    padding: 10px;
  }

  #company .snapwidget {
    margin-top: 30px;
    width: 100%;
  }

  #company .snapwidget .link {
    padding-top: 0;
  }

  #company .snapwidget .link li a {
    line-height: 1;
    padding: 12px;
  }

}
